Subject: LC520

From: [email-masked]

I'll soon be aquiring a LC520 .. I work for a k12 group so it's all fine and legal...

Anyway, will there be any support for MacBSD...I will be glad to give
any information about it you want, as well as test kernels.      

LC520:
One Piece Mac..Has a 14" color monitor attached (internal video obviously)
'030@25mhz.  Pretty much like a IIvx except a little slower and it is
one piece.

Please mail me at [email-masked].

I have some UNIX administration and programming under my belt.  I currently
maintain and try to keep 2 OSF/1 boxes running smoothly.

Thanks,
Chris

--